services:
  gitea:
    image: gitea/gitea:latest
    container_name: gitea
    environment:
      - USER_UID=1000
      - USER_GID=1000
      - GITEA__database__DB_TYPE=sqlite3
    volumes:
      - /mnt/user/appdata/gitea:/data
    ports:
      - "3001:3000"
      - "222:22"
    restart: unless-stopped
